@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
body
{
	margin: 0px;
    font-family:Arial, Tahoma, sans-serif;
    color: #444;
	font-size: 13px;
	background:#CCC;
	line-height:140%
}

a:link {
	color:#069;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #06F;
}
a:visited {
	text-decoration: none;
	color:#069;
}
a:hover {
	text-decoration: underline;
	color:#06F;
}
#clear{
	clear:both;
}
/*button*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}	
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: 3px 10px 3px 10px;
}
/*color style*/
.white:link {
	color: #444;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:visited {
	color: #444;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
/*button*/
.searchinput{
	width:250px;
	color:#444;
    font-family:Arial, Tahoma, sans-serif;
	font-size:13px;
	padding:2px;
}
.pro-lineup{
	font-size:22px;
	color:#7fb539;
	font-family:BebasNeueRegular, Tahoma, Geneva, sans-serif;
}
.feedbackinput{
	width:100%;
	color:#444;
    font-family:Arial, Tahoma, sans-serif;
	font-size:13px;
	border:#CCC 1px solid;
	padding:2px;
}
.feedbacbtn{
	width:75px; height:25px;
    font-family:Arial, Tahoma, sans-serif;
	font-size:13px;
}
/*main*/
#header-container{
	width:100%;
	background:#fff;
}
#header{
	width:900px;
	margin:auto;
	padding-top:20px; padding-bottom:20px;
}
#header-logo{
	width:300px;
	float:left;
}
#header-topright{
	width:600px;
	float:left;
	text-align:right;
}
#header-search{
	width:600px;
	float:left;
	text-align:right;
	margin-top:10px;
}
#header-navigator-container{
	width:100%;
	background:url(../img/head-bar-underline.gif) repeat-x bottom #0067ac;
}
#header-navigator{
	width:900px; height:40px;
	margin:auto;
	color:#FFF;
}
#content-container{
	width:100%;
	background:#fff;
	padding-top:10px; padding-bottom:30px;
}
#content{
	width:900px;
	margin:auto;
}
#content-slidebanner{
	width:890px;
	height:250px;
	padding:4px;
	border:#CCC 1px solid; border-bottom:none;
}
#content-slidebanner-uline{
	width:900px;
	height:22px;
	background:url(../img/bgr_slider.png) center top no-repeat;
	margin-bottom:20px;
}
#content-col1{
	width:570px; height:auto;
	float:left;
	margin-right:30px
}
#content-col1-row1{
	width:100%;
	color:#0067ac;
	font-family:BebasNeueRegular, Tahoma, Geneva, sans-serif;
	font-size: 22px;
	padding-bottom:3px;
	border-bottom: #CCC 1px solid;
}
#content-col1-item{
	width:130px; height:80px;
	float:left;
	margin-right:16px;
}
	
#content-col1-row2{
	width:570px;
	margin-top:60px;
}
#content-col1-row2-vendor{
	width:90px; height:41px;
	float:left;
	margin-right:30px;
}
#content-col2{
	width:300px;
	float:right;
	color:#0067ac;
	font-family:BebasNeueRegular, Tahoma, Geneva, sans-serif;
	font-size: 22px;
}
#content-col2-row2{
	width:300px;
	float:right;
	font-size:13px;
	padding-top:3px;
	line-height:140%
}
#content-col2-row3{
	width:100px;
	float:right;
	margin-top: 25px;
}
#content-col2-row3-pic{
	width:200px;
	float:right;
	margin-top: 25px;
}
#subcontent-title{
	width:100% -5px;
	padding-top:10px; padding-bottom:5px; padding-left:5px;
	font-size:35px;
	color:#0067ac;
	font-family:BebasNeueRegular, Tahoma, Geneva, sans-serif;
	margin-bottom:15px;
	margin-top:35px;
}
#subcontent-col1{
	width:210px;
	float:left;
	padding-top:10px
}
#subcontent-col2-1{
	width:650px; height:46px;
	float:right;
	background:url(../img/sha-head.gif) no-repeat left top;
	padding-left:35px;
	color:#7fb539;
	font-size:24px;
}
#subcontent-col2-2{
	width:650px; height:46px;
	float:right;
	background:url(../img/sha-bottom.gif) no-repeat left bottom;
	padding-left:35px;
}
#subcontent-col2{
	width:650px;
	float:right;
	background:url(../img/sha-middle.gif) repeat-y left;
	padding-left:35px;
}
#footer-container{
	width:100%;
	background:#CCC;
	background:url(../img/foot-bg-topline.gif) repeat-x top;
}
#footer{
	width:900px;
	margin:auto;
	padding-top:20px; padding-bottom:30px;
}
#footer-col1{
	width:auto;
	float:left;
	font-size:11px;
	line-height:150%;
}
#footer-col1 a:link{
	color:#444;
}
#footer-col1 a:visited{
	color:#444;
}
#footer-col1 a:hover{
	text-decoration:underline;
}
#footer-col2{
	width:49%;
	float:right;
	text-align:right;
	font-size: 11px;
	line-height: 120%;
}
#contact-navi{
	width:200px;
	font-size:15px;
	border-bottom:#999 dashed 1px;
}
a.contact-navi:link{
	color:#444;
	padding:5px 3px 5px 8px;
	font-family:Arial, "Lucida Sans Unicode", Segoe UI, Tahoma;
	display:block;
	text-decoration:none;
	margin-bottom:2px;
	margin-top:2px;
}
a.contact-navi:visited{
	color:#444;
}
a.contact-navi:hover{
	color:#222;
	background:#eee;
}
#about-row2-col1{
	width:53%;
	float:left;
}
#about-row2-col2{
	width:45%;
	float:right;
}
#about-row2-col1-t{
	width:53%;
	float:left;
	font-weight:bold;
	color:#0067ac;
	font-size:14px
}
#about-row2-col2-t{
	width:45%;
	float:right;
	font-weight:bold;
	color:#0067ac;
	font-size:14px
}
#contact-row1-title{
	color:#0067ac;
	font-size:14px;
	font-weight:bold;
	padding-bottom:4px;
}
#contact-row1-desc1{
	width:20%;
	float:left;
}
#contact-row1-desc2{
	width:80%;
	float:left;
}
#enquiry-notice{
	color:#F00;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center
}
#enquiry-formcontainer{
	width:500px;
	margin:auto;
}
#enquirt-form-col1{
	width:100px;
	float:left;
	padding:2px;
}
#enquiry-form-col2{
	width:390px;
	float:left;
	padding:2px;
}
#enquity-submit{
	width:100%;
	text-align:center;
	padding-top:10px;
	margin-bottom:10px;
}
#download{
	width:100%;
	margin-top:15px;
}
#download-col1{
	width:68%;
	float:left;
	background:#efefef;
	border-bottom:#bababa 1px solid;
	padding:6px 0px 6px 8px;
	font-weight:bold;
}
#download-col2{
	width:29%;
	float:left;
	background:#efefef;
	border-bottom:#bababa 1px solid;
	padding:6px 0px 6px 8px;
	font-weight:bold;
}
#download-col1-row2{
	width:68%;
	float:left;
	border-bottom:#cacaca 1px solid;
	padding:4px 0px 4px 8px;
}
#download-col2-row2{
	width:29%;
	float:left;
	border-bottom:#cacaca 1px solid;
	padding:4px 0px 4px 8px;
}
/*productitem*/
#product-item-col{
	width:100%;
	height:162px;
	margin-bottom:20px;
}
#product-item-img{
	width:200px;
	margin:auto;
	height:150px;
	padding-top:10px;
	position:absolute;
	border:#66aad7 1px solid;
	margin-left:6px;
	background:#FFF;
}
#product-item-model{
	width:425px;
	font-weight:bold;
	font-size:15px;
	padding:5px;
	margin-top:0px;
	padding-left:220px;
	background:url(../img/product-item-bg-b.gif) repeat-y;
}
#product-item-desc{
	width:425px;
	padding-left:220px;	
}
#product-item-desc ul{
	margin:0px; padding:0px;
}
#product-item-desc li{
	
	margin-left:15px;
}
#demotitle{
	font-size:17px;
	margin-top:25px;
	margin-bottom:15px;
}
